*,
*::before,
*::after{
    box-sizing: border-box;
}
.page-body{
    background-image: url("../img/background.png");
    font-family: 'Ubuntu', 'Geneva', sans-serif;
    /*width: 100%;*/
}
.main-container{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 58px 1fr;
    width: 100%;
    height: 768px;
}
a{
    color: #FFFFFF;
}

/*HEADER*/

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
}
.header__title{
    margin-left: 79px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
}
.header__icons-block{
    display: flex;
    align-items: center;
}
.header-login{
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    margin-right: 79px;
    padding: 3px 0 2px 27px;
    border-left: 1px solid #FFFFFF;
}
.header__icons{
    margin-right: 25px;
}

/*MAIN*/

.main-content{
    display: flex;
    justify-content: center;
    align-items: center;
}
.form-container{
    position: relative;
    background-color: #FFFFFF;
    width: 444px;
    height: 584px;
    padding: 29px 60px 38px;
}
.main-container__login{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.main-container__sign-up{
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;

    color: #434343;
}
.main-container__sign-up:before{
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0px;
    top: 29px;

    background: #3CB878;
}
.main-container__log-in{
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;

    color: #3CB878;
}
.main-container__soc-seti{
    display: flex;
    justify-content: space-between;
}
.btn-soc-seti{
    width: 160px;
    height: 48px;

    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 31px;

    border-radius: 3px;
}
.facebook{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #305DB8;
    padding-left: 17px;
    padding-right: 22px;
}
.facebook__title:before{
    content: "";
    border-left: 1px solid #0A162F;
    font-size: 25px;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 18px;
}
.google{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #DF4A32;
    padding-left: 12px;
    padding-right: 27px;
}
.google__title:before{
    content: "";
    border-left: 1px solid #0A162F;
    font-size: 25px;
    mix-blend-mode: normal;
    opacity: 0.1;
    margin-right: 30px;
}
.facebook__icon{
    width: 12px;
    height: 24px;

}
.main-container__registration{
    padding: 0;
    border: none;
    border-top: 1px solid #F2F2F2;
}
.legend{
    margin-left: auto;
    margin-right: auto;
    padding: 0 5px 5px;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;

    color: #848484;
}
.input-form{
    width: 324px;
    height: 44px;

    margin-top: 15px;
    margin-left: 0px;
    margin-bottom: 0;

    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;

    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.input-form:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.input-form placeholder{
    font-size: 14px;
    line-height: 14px;

    color: #BEBEBE;
}
.checkbox{
    position: relative;
    margin-top: 15px;
    margin-right: 11px;
}
/*.checked-box{*/
/*    display:none;*/
/*    position:absolute;*/
/*    left: 58px;*/
/*    top: 468px;*/
/*}*/
/*.checkbox:checked.checked-box{*/
/*    display: block;*/
/*    position:absolute;*/
/*    left: 58px;*/
/*    top: 468px;*/
/*}*/
.agree-label{
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}
.agreement{
    color: #3CB878;
}
.create-account{
    width: 324px;
    height: 46px;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    margin-top: 20px;

    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
}
.logo-title:hover,
.log-in:hover,
.sign-up:hover{
    color: #3CB878;
    transition: 0.7s;
}
.icons:hover .icons-png{
    fill: #3CB878;
    transition: 0.7s;
}
.main-container__log-in:hover,
.agreement:hover{
    transition: 0.7s;
    text-decoration-line: underline;
}
